using UnityEngine;
using System.Collections;

public class LoverChoice02 : MultipleChoices
{

    protected override Choice[] GetChoices()
    {
        return new Choice[]
        {
            new Choice
            (
                "Then maybe you should ask your husband for help.", 
                typeof(LoverDialog05)
            ),
            new Choice
            (
                "There's danger hiding at every dark corner in this town. But I'm here to catch it!", 
                typeof(LoverDialog06)
            )
        };
    }
}
